ASU - opkg upgrade - is it possible to exclude some packages?

Torfinn Ingolfsen tingox at
Wed Jul 30 10:54:45 CEST 2008


On Wed, Jul 30, 2008 at 7:59 AM, Charles-Henri Gros
<charles-henri.gros+openmoko at> wrote:
>> Is there a way to tell 'opkg upgrade' to upgrade everything except the kernel?
> I just removed /etc/opkg/neo1973.conf

Well, that worked. Sort of:

Collected errors:
 * ERROR: Cannot satisfy the following dependencies for neod:
         *  libpulse0 (>= 0.9.10) *

> I don't really see how it could be useful, and it takes care of this
> particular problem.

I'm just worried that I will be removing something I need in the
future. At a quick glance, that repository is the only one with
kernels and kernel modules in it.


More information about the community mailing list